QGIS Application - Feature request #13333
Export to Adobe lllustrator format
2015-09-08 11:59 PM - Oskar Karlin

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21387
Description

One big QGIS dream would be to have an lllustrator (Al) file export from QGIS (like the one in ArcGIS) where text stay as text and layers
stays as layers. That would be so awesome. Also CMYK support would be superb!

History

#1 - 2015-09-09 02:48 AM - Richard Duivenvoorde

Al files are (I think) closed files. | created SimpleSVG plugin some time ago to be able to export not too complex to svg for further editing in Inkscape. You
could use that?

| keep the layers separated in (Inkscape) groups, and put the labels in a separate layer if I'm correct...

You could have a look into that one first.

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
